.MsoNormal {
   color: #111111;
   font-size : 11px;
   font-family:verdana,arial;
}

P,BODY, TD,EM,STRONG {
   font-family : Arial, Verdana, sans-serif ;
   font-size : 11px;
   color: #DBE9ED;
}

INPUT, SELECT, TEXTAREA {
   font-family : Arial, Verdana, sans-serif ;
   font-size : 10px;
//   color: #DBE9ED;
   color: #222222;
   font-weight : 700;
//   background-color: #458FA4;
   background-color: #ffffff;
   border-color: #96CCDC;
   border-style: solid;
   border-width:1px;
}

B {
   color: #FFFFFF;
}

HR {
   color: #333399;
}

H2 {
   font-family : Verdana, Arial, sans-serif ;
   font-size : 18px;
   font-weight : 200;
}

H3 {
   font-family : Verdana, Arial, sans-serif ;
   font-size : 14px;
   font-weight : 700;
}

A {
   text-decoration: underline;
   color: #FFFFFF;
}

A:Hover {
   text-decoration: none;
   color: #FFFFFF;
}

.small_header {
   font-weight : 700;
   color: Gold;
}

.largetableheader {
   font-size : 12px;
   font-weight : 700;
   color: #ffffff;
}

.small_header2 {
   font-weight : 700;
   color: #eeeeee;
}

.main_header {
   font-size : 14px;
   font-weight : 700;
   color: #1C5397;
}

.nav_header {
   font-size : 11px;
   font-weight : 900;
   color: #000066;
}

.nav {
   font-size : 10px;
   color: #ffffff;
   font-weight : 700;
}

.error {
   font-weight : 700;
   color: #ff3333;
}

.footer {
   font-size : 10px;
   font-weight : 200;
   color: #FFFFFF;
   text-decoration: none;
}

.prod_detail {
   color: #02436C;
}

